@charset "UTF-8";
body {
    background-color: #635A49;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: -27px;
    margin-right: 0px;
    margin-left: 0px;
}
.home {
	width: 100%;
	height: auto;
	position: relative;
}
.mobilehome {
    display: block;
}
.firsthomebutton {
    position: absolute;
    top: 50%;
    left: 0%;
    width: 25%;
    height: auto;
    bottom: auto;
    right: auto;
}
.secondhomebutton {
    position: absolute;
    top: 50%;
    left: 25%;
    width: 25%;
    height: auto;
}
.thirdhomebutton {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 25%;
    height: auto;
}
.fourthhomebutton {
    position: absolute;
    top: 50%;
    left: 75%;
    width: 25%;
    height: auto;
}
footer  {
	color: #FDFDFD;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	text-align: center;
	bottom: 1100%
%;
	width: 100%;
	font-size: small;
	margin: auto;
	display: block;
	clear: both;
	padding-top: 2%;
}
.mobilehome {
    display: none;
}
nav ul {
	display: inline;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-weight: 700;
	margin-top: 5px;
	margin-left: 0px;
	margin-bottom: 5px;
	padding: 0px;
	font-variant: small-caps;
	width: 100%;
	list-style-type: none;
	margin-right: 0px;
	float: left;
}
nav ul li {
    float: left;
    width: 20%;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 2vw;
    color: #444444;
    margin-top: -5px;
    border-left-style: none;
    border-bottom: 4px solid #232323;
    border-top: 4px solid #202020;
    background-color: #313131;
    margin-left: 0px;
}
ul li a {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #313131;
	text-shadow: 2px 2px #000000;
}
.printsimage {
    width: 55%;
    margin: auto;
    height: auto;
    display: block;
}
body h2 {
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    text-align: left;
    text-indent: 30px;
    padding-left: 10%;
    padding-top: 7%;
    color: #FFFFFF;
    font-size: 1.6vw;
    padding-right: 10%;
}
body h3 {
	color: #FFFFFF;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 3vw;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 17%;
	margin-bottom: 0px;
}
footer h2 {
	padding: 0px;
	margin: 0px;
	font-size: medium;
	text-align: center;
}
input {
	margin-top: 20px;
	margin-bottom: 10px;
}
.gallerytiles {
    display: block;
    width: 33.3333%;
    padding-left: 0px;
    float: left;
    height: auto;
}
.northernaztiles a img   {
	width: 32%;
	margin-top: 1%;
	margin-right: 0.5%;
	margin-left: 0.5%;
	margin-bottom: 1%;
	height: auto;
	display: inline;
	text-decoration: none;
	list-style-type: none;
	list-style-image: none;
}
.jocepiczlitetiles img {
	width: 49%;
	display: block;
	height: auto;
	margin: .5%;
	float: left;
}
.fullresimages  {
	width: 65%;
	display: block;
	margin: auto;
	height: auto;
}
.fullresimages img {
	width: 100%;
	height: auto;
	margin-bottom: 4%;
}
body h4 {
	font-size: 4vw;
	text-align: center;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	padding-top: 29px;
	padding-right: 29px;
	padding-left: 29px;
	padding-bottom: 29px;
	margin-top: 2%;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	text-decoration: none;
	color: #FFFFFF;
}
body p {
	color: #FFFFFF;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 1.5vw;
	margin-bottom: 2%;
	margin-left: 17%;
	margin-right: 17%;
}
.photoshootstitle {
	margin-top: 2%;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
}
h1 {
	text-shadow: 0px 0px;
	color: #FFFFFF;
	text-indent: 2vw;
	margin-left: 2%;
	margin-right: 2%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 1.5vw;
}
.portraitdiv img {
	width: 23.5%;
	margin: auto;
	height: auto;
	padding-left: 1%;
	padding-right: 0%;
	display: inline-block;
	padding-top: 1%;
}
.aboutp {
	color: #FFFFFF;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	margin-top: 2%;
	margin-right: 2%;
	margin-left: 2%;
	margin-bottom: 2%;
	padding-top: 2%;
	padding-right: 2%;
	padding-left: 2%;
	padding-bottom: 2%;
	text-align: left;
	text-indent: 25px;
}
.behindthelensimg {
	width: 25%;
	height: auto;
	margin: 1%;
	float: right;
	padding-right: 4%;
}
.aboutheaders  {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-size: 3vw;
	padding-left: 3%;
}
.aboutheaders a {
	text-decoration: none;
}
.panos img {
	height: auto;
	display: block;
	width: 70%;
	margin-left: 15%;
	margin-top: 1%;
	margin-bottom: 1%;
}
.instock {
    width: 30%;
    height: auto;
    margin-left: 35%;
}
.buynowbutton {
    width: 7%;
    height: auto;
    display: block;
    margin-left: 46%;
}
.newmobile {
    display: none;
}
.newgallerybuttons {
    display: none;
}
.ninthgalbutton {
    display: block;
}

@media screen and (max-aspect-ratio:5/3) and (min-aspect-ratio:10/9){
body {
    background-color: #FFE400;
}
footer {
	font-size: small;
}
.firsthomebutton {
    position: absolute;
    top: 50%;
}
.secondhomebutton {
	top: 50%;
}
.thirdhomebutton {
	top: 50%;
}
.fourthhomebutton {
	top: 50%;
}
footer h2 {
	padding: 0px;
	margin: 0px;
	font-size: x-small;
	text-align: center;
}
footer h1 {
	padding-top: 3%;
}
.divgallerybuttons {
	margin-left: 17%;
	float: left;
	width: 75%;
	padding-right: 0px;
	padding-left: 0px;
}
.gallerybuttons a .yellowimg {
	width: 27%;
	padding-right: 1%;
	padding-left: 1%;
	margin-right: 0px;
	margin-left: 0px;
	height: auto;
}
.fullresimagesvertical {
	width: 30%;
	margin: auto;
	display: block;
}
.fullresimagesvertical img {
	width: 100%;
	height: auto;
}
.aboutheaders {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-size: 3vw;
	padding-left: 3%;
}
.mobilecontact .mobilep {
	text-align: center;
	font-size: 3vw;
	display: none;
}
body h5 {
    color: #FFFFFF;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    text-align: center;
    font-size: xx-large;
    margin-top: 0px;
    margin-bottom: 0px;
}
}

@media screen and (max-aspect-ratio:10/9) and (min-aspect-ratio:1/1){
body {
    background-color: #D39B58;
}
.gallerybuttons {
    display: block;
    width: 100%;
}
.newmobile {
    display: block;
    width: 55%;
    height: auto;
    left: 16%;
    top: 0%;
    margin-top: -15%;
    margin-left: 25%;
}
.home {
    display: none;
}
.mobilehome {
    display: none;
}
footer {
	font-size: 1vw;
}
.firsthomebutton {
    margin: auto;
    width: 50%;
    position: absolute;
    display: block;
    height: auto;
    border-width: thin;
    top: 53%;
    right: 10%;
    left: 50%;
    font-size: 1vw;
}
.secondhomebutton {
    margin: auto;
    width: 50%;
    position: absolute;
    display: block;
    height: auto;
    border-width: thin;
    top: 53%;
    left: 0%;
}
.thirdhomebutton {
    margin: auto;
    width: 50%;
    position: absolute;
    display: block;
    height: auto;
    border-width: thin;
    top: 105%;
    left: 0%;
}
.fourthhomebutton {
    margin: auto;
    width: 50%;
    position: absolute;
    display: block;
    height: auto;
    border-width: thin;
    top: 105%;
    left: 50%;
    padding-top: 0px;
}
footer h2 {
	padding: 0px;
	margin: 0px;
	font-size: x-small;
	text-align: center;
}
.firstgalbutton {
    width: 35%;
    margin-left: 7%;
    margin-right: 7%;
    display: none;
}
.secondgalbutton {
    width: 35%;
    margin-left: 7%;
    margin-right: 7%;
    display: none;
}
.thirdgalbutton {
    width: 35%;
    margin-left: 7%;
    margin-right: 7%;
    display: none;
}
.fourthgalbutton {
    width: 35%;
    margin-left: 7%;
    margin-right: 7%;
    display: none;
}
.fifthgalbutton {
    width: 35%;
    margin-left: 7%;
    margin-right: 7%;
    display: none;
}
.sixthgalbutton {
    width: 35%;
    margin-left: 7%;
    margin-right: 7%;
    display: none;
}
.seventhgalbutton {
    width: 35%;
    margin-left: 7%;
    margin-right: 7%;
    display: none;
}
.eigthgalbutton {
    width: 35%;
    margin-left: 7%;
    margin-right: 7%;
    display: none;
}
.ninthgalbutton {
    display: none;
}
.northernaztiles a img {
	width: 66%;
	margin: auto;
	display: block;
	padding-top: 1%;
	padding-bottom: 1%;
}
.divgallerybuttons {
	margin-left: 17%;
	float: left;
	width: 75%;
	padding-right: 0px;
	padding-left: 0px;
}
.gallerytiles {
    left: 0%;
}
.gallerybuttons a .yellowimg {
	width: 27%;
	padding-right: 1%;
	padding-left: 1%;
	margin-right: 0px;
	margin-left: 0px;
	height: auto;
}
.fullresimagesvertical {
	width: 50%;
	margin: auto;
	display: block;
}
.fullresimagesvertical img {
	width: 100%;
	height: auto;
}
.fullresimages {
	width: 90%;
	display: block;
	margin: auto;
	height: auto;
}
body h3 {
	margin-right: 5%;
	margin-left: 5%;
}
body p {
	margin-top: 0px;
	margin-right: 5%;
	margin-left: 5%;
	margin-bottom: 2%;
}
.fullresimages img {
	width: 100%;
	height: auto;
	margin-bottom: 4%;
}
.aboutheaders {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-size: 3vw;
	padding-left: 3%;
}
.mobilecontact .mobilep {
	text-align: center;
	font-size: 3vw;
	display: none;
}
body h5 {
    color: #FFFFFF;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    text-align: center;
    font-size: xx-large;
    margin-top: 0px;
    margin-bottom: 0px;
}
.newgallerybuttons {
    display: inline;
    width: 33%;
    height: auto;
    margin-right: 0px;
}
}

@media screen and (max-aspect-ratio:1/1) and (min-aspect-ratio:4/5){
.secondgalbutton {
	width: 35%;
	margin-left: 7%;
	margin-right: 7%;
}
.firstgalbutton {
	width: 40%;
}
.firstgalbutton {
	width: 40%;
}
body {
    background-color: #00E4FF;
}
.ninthgalbutton {
    display: none;
}
.newgallerybuttons {
    width: 33%;
    height: auto;
    display: inline;
}
.home {
	display: none;
}
.mobilehome {
    width: 100%;
    height: auto;
    margin: auto;
    display: none;
}
.newmobile {
    display: block;
    margin-top: -15%;
    width: 55%;
    height: auto;
    margin-left: 25%;
}
footer {
	font-size: 1vw;
}
.firsthomebutton {
    margin: auto;
    width: 50%;
    position: absolute;
    display: block;
    height: auto;
    border-width: thin;
    top: 47%;
    right: 10%;
    left: 50%;
    font-size: 1vw;
}
.secondhomebutton {
    margin: auto;
    width: 50%;
    position: absolute;
    display: block;
    height: auto;
    border-width: thin;
    top: 47%;
    left: 0%;
}
.thirdhomebutton {
    margin: auto;
    width: 50%;
    position: absolute;
    display: block;
    height: auto;
    border-width: thin;
    top: 95%;
    left: 0
&;
    left: 0%;
}
.fourthhomebutton {
    margin: auto;
    width: 50%;
    position: absolute;
    display: block;
    height: auto;
    border-width: thin;
    top: 95%;
    left: 50%;
    padding-top: 0px;
}
.printsimage {
	width: 100%;
	height: auto;
}
body h2 {
	padding-left: 2%;
	padding-right: 2%;
}
footer h2 {
	padding: 0px;
	margin: 0px;
	font-size: x-small;
	text-align: center;
}
.firstgalbutton {
    width: 35%;
    margin-left: 7%;
    margin-right: 7%;
    display: none;
}
.secondgalbutton {
    width: 35%;
    margin-left: 7%;
    margin-right: 7%;
    display: none;
}
.thirdgalbutton {
    width: 35%;
    margin-left: 7%;
    margin-right: 7%;
    display: none;
}
.fourthgalbutton {
    width: 35%;
    margin-left: 7%;
    margin-right: 7%;
    display: none;
}
.fifthgalbutton {
    width: 35%;
    margin-left: 7%;
    margin-right: 7%;
    display: none;
}
.sixthgalbutton {
    width: 35%;
    margin-left: 7%;
    margin-right: 7%;
    display: none;
}
.seventhgalbutton {
    width: 35%;
    margin-left: 7%;
    margin-right: 7%;
    display: none;
}
.eigthgalbutton {
    width: 35%;
    margin-left: 7%;
    margin-right: 7%;
    display: none;
}
.firstgalbutton {
	width: 45%;
	margin-left: 3%;
	margin-right: 2%;
}
.secondgalbutton {
	width: 45%;
	margin-left: 2%;
	margin-right: 3%;
}
.thirdgalbutton {
	width: 45%;
	margin-left: 3%;
	margin-right: 2%;
}
.fourthgalbutton {
	width: 45%;
	margin-left: 2%;
	margin-right: 3%;
}
.fifthgalbutton {
	width: 45%;
	margin-left: 3%;
	margin-right: 2%;
}
.sixthgalbutton {
	width: 45%;
	margin-left: 2%;
	margin-right: 3%;
}
.seventhgalbutton {
	width: 45%;
	margin-left: 3%;
	margin-right: 2%;
}
.eigthgalbutton {
	width: 45%;
	margin-left: 2%;
	margin-right: 3%;
}
.northernaztiles a img {
	width: 75%;
	margin: auto;
	display: block;
	padding-top: 1%;
	padding-bottom: 1%;
}
.gallerybuttons a .yellowimg {
	width: 27.3%;
	height: auto;
	margin-left: 3%;
}
.divgallerybuttons {
	width: 82%;
	margin-top: auto;
	margin-right: auto;
	margin-left: 11%;
	margin-bottom: -3%;
	float: none;
	display: block;
}
.fullresimagesvertical {
	width: 67%;
	margin: auto;
	display: block;
}
.fullresimagesvertical img {
	width: 100%;
	height: auto;
}
.fullresimages {
	width: 95%;
	display: block;
	margin: auto;
	height: auto;
}
.fullresimages img {
	width: 100%;
	height: auto;
	margin-bottom: 4%;
}
body h3 {
	margin-right: 5%;
	margin-left: 5%;
	font-size: 4vw;
}
body p {
	margin-top: 0px;
	margin-right: 5%;
	margin-left: 5%;
	margin-bottom: 2%;
	font-size: 2.5vw;
}
footer h1 {
    display: block;
}
.portraitdiv img {
	width: 37%;
	margin: auto;
	height: auto;
	padding-left: 7%;
	padding-right: 4%;
	display: inline-block;
	padding-top: 1%;
}
body h1 {
	font-size: 2.7vw;
}
.aboutheaders {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-size: 3vw;
	padding-left: 3%;
}
nav ul {
	display: inline;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
	font-weight: 700;
	margin-top: 10px;
	margin-left: 0px;
	margin-bottom: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	font-variant: small-caps;
	width: 100%;
	list-style-type: none;
	margin-right: 0px;
	float: left;
}
nav ul li {
	float: left;
	width: 20%;
	text-align: center;
	padding-top: 4%;
	padding-bottom: 4%;
	font-size: 2.5vw;
	color: #444444;
	margin-top: -5px;
	border-left-style: none;
	border-bottom: 4px solid #232323;
	border-top: 4px solid #202020;
	background-color: #313131;
	margin-left: 0px;
}
.mobilecontact .mobilep {
	text-align: center;
	font-size: 3vw;
}
body h5 {
    color: #FFFFFF;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    text-align: center;
    font-size: xx-large;
    margin-top: 0px;
    margin-bottom: 0px;
}
.instock {
    width: 60%;
    height: auto;
    margin-left: 20%;
}
.buynowbutton {
    width: 17%;
    margin-left: 42%;
}
}

@media screen and (max-aspect-ratio:4/5) and (min-aspect-ratio:1/60){
body {
    padding-top: 0px;
    margin-top: 0px;
    background-image: url(url);
    background-color: #664838;
}
.home {
    display: none;
    visibility: hidden;
}
.mobilehome {
    width: 100%;
    height: auto;
    margin: auto;
    display: none;
}
.newmobile {
    display: block;
    width: 55%;
    height: auto;
    margin-left: 25%;
    margin-top: -10%;
}
footer {
    font-size: 2%;
    margin-bottom: 0px;
    position: static;
}
footer h1 {
    display: block;
}
.firsthomebutton {
    margin-top: 0%;
    margin-right: 0%;
    margin-left: 0%;
    margin-bottom: 0%;
    width: 100%;
    position: absolute;
    display: block;
    height: auto;
    border-width: thin;
    top: 93%;
    font-size: 1vw;
    left: 0%;
}
.secondhomebutton {
    margin-top: 0%;
    margin-right: 0%;
    margin-bottom: 0%;
    width: 100%;
    position: absolute;
    display: block;
    height: auto;
    border-width: thin;
    top: 35%;
    left: 0%;
    margin-left: 0%;
}
.thirdhomebutton {
    margin-top: 0%;
    margin-right: 0%;
    margin-left: 0%;
    margin-bottom: 0%;
    width: 100%;
    position: absolute;
    display: block;
    height: auto;
    border-width: thin;
    top: 151%;
    left: 0%;
    right: 0%;
}
.fourthhomebutton {
    margin-top: 0%;
    margin-right: 0%;
    margin-left: 0%;
    margin-bottom: 0%;
    width: 100%;
    position: absolute;
    display: block;
    height: auto;
    border-width: thin;
    top: 208%;
    padding-top: 0px;
    padding-left: 0px;
    left: 0%;
    right: 0%;
}
.printsimage {
	width: 100%;
	height: auto;
}
body h2 {
	padding-left: 2%;
	padding-right: 2%;
	font-size: 3vw;
}
footer h2 {
    text-align: center;
    font-size: xx-small;
    display: block;
}
.firstgalbutton {
    width: 45%;
    margin-left: 3%;
    margin-right: 2%;
    display: none;
}
.secondgalbutton {
    width: 45%;
    margin-left: 2%;
    margin-right: 3%;
    display: none;
}
.thirdgalbutton {
    width: 45%;
    margin-left: 3%;
    margin-right: 2%;
    display: none;
}
.fourthgalbutton {
    width: 45%;
    margin-left: 2%;
    margin-right: 3%;
    display: none;
}
.fifthgalbutton {
    width: 45%;
    margin-left: 3%;
    margin-right: 2%;
    display: none;
}
.sixthgalbutton {
    width: 45%;
    margin-left: 2%;
    margin-right: 3%;
    display: none;
}
.seventhgalbutton {
    width: 45%;
    margin-left: 3%;
    margin-right: 2%;
    display: none;
}
.eigthgalbutton {
    width: 45%;
    margin-left: 2%;
    margin-right: 3%;
    display: none;
}
.ninthgalbutton {
    display: none;
}
.northernaztiles a img {
	width: 95%;
	margin: auto;
	display: block;
	padding-top: 1%;
	padding-bottom: 1%;
}
.divgallerybuttons {
	margin: 0;
	float: left;
	width: 102%;
	padding-right: 0px;
	padding-left: 0px;
}
.gallerybuttons a .yellowimg {
	width: 30.3%;
	padding-right: 1%;
	padding-left: 1%;
	margin-right: 0px;
	margin-left: 0px;
	height: auto;
}
.fullresimagesvertical {
	width: 95%;
	margin: auto;
	display: block;
}
.fullresimagesvertical img {
	width: 100%;
	height: auto;
}
.fullresimages {
	width: 95%;
	display: block;
	margin: auto;
	height: auto;
}
.fullresimages img {
	width: 100%;
	height: auto;
	margin-bottom: 4%;
}
body h3 {
	margin-right: 5%;
	margin-left: 5%;
	font-size: 7vw;
	margin-bottom: 2%;
}
body h4 {
	margin: 0px;
	font-size: 6vw;
}
body p {
	margin-top: 0px;
	margin-right: 5%;
	margin-left: 5%;
	margin-bottom: 2%;
	font-size: 4vw;
}
.portraitdiv img {
	width: 45%;
	margin: auto;
	height: auto;
	padding-left: 2%;
	padding-right: 2%;
	display: inline-block;
	padding-top: 1%;
}
body h1 {
	font-size: 2.7vw;
}
.aboutheaders {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-size: 4vw;
	padding-left: 3%;
}
.behindthelensimg {
	display: block;
	width: 54%;
	margin-top: 3%;
	margin-right: 22%;
	margin-left: 22%;
	margin-bottom: 3%;
	height: auto;
	float: right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
nav ul li {
    float: left;
    width: 20%;
    text-align: center;
    padding-top: 25px;
    padding-bottom: 25px;
    font-size: 2.45vw;
    color: #444444;
    margin-top: -18px;
    border-left-style: none;
    border-bottom: 4px solid #232323;
    border-top: 4px solid #202020;
    background-color: #313131;
    margin-left: 0px;
}
.mobilecontact .mobilep {
	text-align: center;
	font-size: 3vw;
}
body h5 {
    color: #FFFFFF;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    text-align: center;
    font-size: xx-large;
    margin-top: 0px;
    margin-bottom: 0px;
}
.instock {
    width: 60%;
    height: auto;
    margin-left: 20%;
}
.buynowbutton {
    width: 17%;
    margin-left: 42%;
}
.gallerybuttons {
    display: block;
}
.newgallerybuttons {
    display: block;
    width: 100%;
    height: auto;
}
}
.firstgalbutton {
}
.secondgalbutton {
}
.sixthgalbutton {
}
.seventhgalbutton {
}

@media screen and (max-aspect-ratio:30/1) and (min-aspect-ratio:5/3){
.gallerybuttons .yellowimg  {
	width: 15%;
	margin-right: 2%;
	margin-left: 2%;
	height: auto;
	display: block;
	float: left;
	padding-left: 5px;
	padding-right: 5px;
}
.divgallerybuttons {
	float: left;
	width: 100%;
	padding-right: 0px;
	margin-top: 0%;
	margin-right: 0%;
	margin-left: 22%;
	margin-bottom: 0%;
	padding-left: 0px;
	display: block;
}
body {
    margin-top: -36px;
}
body h5 {
    color: #FFFFFF;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
    text-align: center;
    font-size: xx-large;
    margin-top: 0px;
    margin-bottom: 0px;
}
.fullresimagesvertical {
	width: 30%;
	margin: auto;
	display: block;
}
.fullresimagesvertical img {
	width: 100%;
	height: auto;
	padding-bottom: 4%;
}
.home {
    width: 100%;
    position: relative;
}
.mobilecontact .mobilep {
	text-align: center;
	font-size: 3vw;
	display: none;
}
}
.portraitdiv {
}
.aboutp {
}
.behindthelensimg {
}
.aboutheaders {
	color: #F1F1F1;
	text-decoration: none;
}
.aboutheaders a {
	color: #FFFFFF;
	text-decoration: none;
}
